This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 446246 - Update monodevelop
Update monodevelop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: monodevelop (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
http://www.monodevelop.com/
:
Depends On: 462053
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 13:53 EDT by Sebastian Pölsterl
Modified: 2008-11-29 09:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-29 09:37:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Pölsterl 2008-05-13 13:53:07 EDT
Fedora 9 is still using MonoDevelop 0.19. The final 1.0 release has been for
quite some time. The package should be updated.
Comment 1 Mikkel Kruse Johnsen 2008-06-18 16:37:51 EDT
Please update MonoDevelop to final.

It keeps crashing on me, when given suggestions.
Comment 2 Paul F. Johnson 2008-09-03 10:18:49 EDT
I'll see about getting it into F9 next week
Comment 3 Paul F. Johnson 2008-09-12 04:41:54 EDT
MD needs both mono-tools-devel and gnome-desktop-sharp-devel (BZ 462053). As soon as the 2nd one goes into f9, I can do both MD and mono-tools.

Note You need to log in before you can comment on or make changes to this bug.